@charset "UTF-8";
/* CSS Document */

#column1 { width:293px; float:left; min-height:400px; padding-top:0px; }

#column2 { width:293px; float:left; min-height:400px; padding:10px; padding-top:0px; }

#column3 { width:293px; float:left; min-height:400px; padding:10px; padding-top:0px; }

#230volts { width:100px; height:100px; border:0px; margin-top:10px }

#powerBox {width:275px; height:180px; border:0px; margin-top:10px }

img.floatLeft {float:left; margin:4px }

#column3 .floatLeft { margin-bottom:30px; }

.nextLink { margin-top:20px; }